<?xml version="1.0" encoding="UTF-8"?>
<cronentries>
  <cron>
    <url>/gddeleteindex</url>
    <description>GameDataDeleteIndex</description>
    <schedule>every 1 minutes</schedule>
  </cron>
</cronentries>
